## EListIterator

EListIterator

## Synopsis

    struct              EListIterator;
    struct              EListIteratorClass;
    EIterator *         e_list_iterator_new                 (EList *list);

## Description

## Details

### struct EListIterator

    struct EListIterator {
    	EIterator parent;

    	EList *list;
    	GList *iterator;
    };

### Warning

`EListIterator` is deprecated and should not be used in newly-written code.

### struct EListIteratorClass

    struct EListIteratorClass {
    	EIteratorClass parent_class;
    };

### Warning

`EListIteratorClass` is deprecated and should not be used in newly-written code.

### e_list_iterator_new ()

    EIterator *         e_list_iterator_new                 (EList *list);

### Warning

`e_list_iterator_new` is deprecated and should not be used in newly-written code.